#!/usr/bin/gnuplot

set xl "B_1/lambda [cycles]"
set yl "closure phase phi [deg] (shifted by dataset number)"

set ytics 360
set mytics 2
set grid ytics

p "Closure.dat" u (sqrt($2**2+$3**2)/$6):($10+$12*360):11:12 w err lc var,\
  "<awk '(NR==2)' Closure.dat" u (sqrt($2**2+$3**2)/$6):($10+$12*360):11:12 w p ps 5
pa -1

set term png small
set out "Closure.png"
rep


